/* Create your style on here */
.sidebar-category{
background-color:#fff;



}

.imp-note{
	font-size:10px;
	color:#f00;
}



.date-range-picker-single
{
cursor:pointer;
}
.daterangepicker
{
cursor:pointer;
}

.btn
{
font-weight:bold;
}

.inputtranslate
{
	border: 1px solid #ccc;
	min-height:32px;
}

.menu-header
{
min-height:90px;
text-align:center;
}

.sidebar-content {
    border-bottom: 2px solid #373737;
    min-height: 45px;
    padding: 15px 10px;
    position: relative;
}
.notice
{
	text-align:center;
	font-size:18px;
}
.notice-link
{
	font-size:24px;
	font-weight:bold;
}
.notice-form
{
	text-align:center;
}
.notice-header
{
	font-size:24px;
	font-weight:bold;
	color:#195D10;
	text-align:center;
}
.notice-header-error
{
	font-size:24px;
	font-weight:bold;
	color:#c6312d;
	text-align:center;
}

#sign-wrapper {
	width: 360px;
}

#sign-wrapper a {
    color: #337ab7;
    font-size: 18px;
}

#alert a{
	color:#CD853F;
}

#powered_by a{
	color:#c48f25;
}

.header
{
    margin: 0 auto;
	width: 90%;
}
.pointer
{
	text-align: center;
	cursor:pointer;
}
.refresh-translate
{
	color:#337ab7;
	font-size: 18px;
	
}
.animate
{
	animation: fa-spin 2s infinite linear;
}
.fix-col
{
	text-align:center;
	width:120px;
}
.table-form > tbody > tr > td, .table-form > thead > tr > td
{
	text-align:center;
}

.check-icon > i
{
	padding:0 7px 0 7px;
	color:green;
}
.cross-icon > i
{
	padding:0 7px 0 7px;
	color:red;
}
.revert-icon > i
{
	padding:0 7px 0 17px;
	color:red;
}
.notice-bottom
{
	padding-top:20px;
}
.profile-info
{
	background-color:#00B1E1;
	text-align:center;
	color:#fff;
}
.textarea-col
{
	overflow-y: scroll;
    height: 300px;
}
.error-border > input[type="text"], .error-border > select
{
	border: 1px solid red;
}
.table-small-text
{
	font-size: 12px;
}
.btn-danger-small
{
	padding:2px;
	font-size: 11px;
}
.id-table
{
	padding-bottom:30px;
}
.tbl-details
{
	line-height:25px;
}
.id-table>table
{
	width:100%;
}
.id-table > .id-heading
{
	padding-bottom:30px;
}
td
{
padding:0 5px 0 5px;
}
.a-non-underline:hover {
    text-decoration: none;
}

*, *::before, *::after {
    box-sizing: inherit;
}
*::after, *::before {
    box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: inherit;
}
*::after, *::before {
    box-sizing: border-box;
}
.table.table-striped tbody tr:nth-child(2n+1) td, .table.table-striped tbody tr:nth-child(2n+1) th {
    background-color: #f6f6f6;
}
.table tbody tr td {
    background-color: #fbfbfb;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
td {
    padding: 0 5px;
	font-size: 12px;    

}
td, th {
    padding: 0;
}
*, *::before, *::after {
    box-sizing: inherit;
}
* {
    box-sizing: border-box;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body, html 
{
	font-size: 14px;
}
.table thead tr th:last-child {
    border-right: 1px solid #ddd;
}

.gtext
{
	color:green;
	font-weight:bold;
}
.rtext
{
	color:red;
	
}
.info-td
{
border-bottom:1px solid black;
}
#back-top
{
bottom:0;
right:0;
}
.partp-date
{
 width:70%;
 height:25px;
}
.id-table  td, .id-table  th 
{
	padding-left:5px;
}
.body-content
{
margin-top:20px;
}

.tbl-error td, .tbl-error th
{
	padding:5px;
	border:solid 1px;
	text-align:top;
}
.table > tbody > tr > .valign-m
{
	vertical-align: middle;
}
.rotate-top {
	text-align: center;
	white-space: nowrap;
	vertical-align: top;
	padding-top: 400px;
	font-size: 24px;
	width: 1.5em;
}
.rotate-bottom {
	text-align: center;
	white-space: nowrap;
	vertical-align: bottom;
	padding-bottom: 1300px;
	font-size: 24px;
	width: 1.5em;
}
.rotate ,.rotate-top, .rotate-bottom {
  /* FF3.5+ */


-moz-transform: rotate(-90.0deg);  /* FF3.5+ */
-o-transform: rotate(-90.0deg);  /* Opera 10.5 */
-webkit-transform: rotate(-90.0deg);  /* Saf3.1+, Chrome */
filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
margin-left: -10em;
margin-right: -10em;
}
.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
    height: 30px;
}


.modal{position:fixed;top:120px;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}

.modal-backdrop{position:relative;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
